html,
body {
    height: 100%;
}

body {
    font-family: "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active {
    outline: none;
    text-decoration: none;
    outline-offset: unset;
    -webkit-box-shadow: 0 5px 15px 0 rgba(51, 143, 255, 0.3);
    box-shadow: 0 5px 15px 0 rgba(51, 143, 255, 0.3);
    background-image: linear-gradient(to bottom, #5796fd, #2f64ff);
    color: #fff;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings', Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view td {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }

    #forgotpasswordform-recaptcha-recaptcha-forgot-password-form > div,
    #registrationform-recaptcha-recaptcha-form-registration > div,
    #loginform-recaptcha-recaptcha-login-form > div {
        margin: 0 auto;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

#form-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    background-color: #d1d8e2;
}

.site-login, .site-forgot-password, .site-register,
.site-login, .site-reset-password, .site-register {
    width: 100%;
    max-width: 1110px;
    padding: 15px;
    margin: auto;
    border-radius: 10px;
    background-color: #f2f7fd;
    box-shadow: 0 10px 25px 0 rgba(33, 51, 101, 0.2);
    font-weight: normal;
}

.site-forgot-password,
.site-reset-password {
    height: 600px;
}

.site-login, .site-register {
    min-height: 600px;
    position: relative;
}

.site-login .right_part,
.site-register .right_part {
    position: absolute;
    right: 0;
    height: 100% !important;
}


#form-background {
    background-image: url('../img/img-login.png');
    height: 100%;
    background-size: cover;
}

#form-logo {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 72px;
    margin-top: 19px;
}

.brand-title {
    height: 72px;
    color: #2a334f;
    display: block;
    background: url('../img/img-logo.png') no-repeat left;
    background-size: 57px 72px;
    padding-left: 77px;
    line-height: 77px;
    font-size: 36px;
    font-weight: bold;
}

.brand-title:hover {
    text-decoration: none;
    color: #2a334f;
}

#form-content h1 {
    margin: 43px 0 23px 0;
    font-size: 30px;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: normal;
    color: #2a334f;
    font-weight: bold;
    line-height: 34px;
    text-align: left;
}

.has-error .form-control {
    border: solid 2px #f34529 !important;
}

.has-error .form-control::-webkit-input-placeholder {
    color: rgba(243, 70, 41, 0.8);
}

.has-error .form-control::-moz-placeholder {
    color: rgba(243, 70, 41, 0.8);
}

.has-error .form-control:-ms-input-placeholder {
    color: rgba(243, 70, 41, 0.8);
}

.has-error .form-control:-moz-placeholder {
    color: rgba(243, 70, 41, 0.8);
}

#form-content p.form-text {
    height: 45px;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.5;
    color: #858fa1;
}

#login-form #loginform-email,
#login-form #loginform-password,
#forgot-password-form #forgotpasswordform-email,
#form-registration #registrationform-email,
#form-registration #registrationform-password {
    width: 420px;
    height: 45px;
    border-radius: 5px;
    background-color: #ffffff;
    border: solid 2px rgba(131, 144, 156, 0.14);
    font-size: 16px;
    font-weight: normal;
    color: #2a334f;
    padding: 0 20px;
    line-height: normal;
    box-shadow: none;
}

.btn-blue {
    width: 420px;
    height: 45px;
    border-radius: 5px;
    background-image: linear-gradient(to bottom, #5796fd, #2f64ff);
    background-repeat: no-repeat;
    box-shadow: 0 5px 15px 0 rgba(51, 143, 255, 0.3);
    font-size: 20px;
    font-weight: 600;
    line-height: 18px;
    border: none;
}

.btn-white {
    width: 420px;
    height: 45px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0 0 15px 0 rgba(53, 108, 255, 0.3);
    font-size: 20px;
    font-weight: 600;
    border: none;
    line-height: 1.75;
}

.mt-33 {
    margin-top: 33px;
}

.mt-27 {
    margin-top: 27px !important;
}

.mt-23 {
    margin-top: 23px;
}

.mb-12 {
    margin-bottom: 12px;
}

.mb-16 {
    margin-bottom: 16px;
}

.mb-15 {
    margin-bottom: 15px !important;
}

.text-white, .text-white:hover {
    color: #fff;
}

.text-blue, .text-blue:hover {
    color: #3c74fe;
}
.link-hover{
    text-decoration: none;
}
.link-hover:focus,
.link-hover:hover,
.link-hover:active {
    text-decoration: underline;
}

.forgot_password {
    display: block;
    font-size: 16px;
    font-weight: normal;
    line-height: 15px;
    text-align: right;
    color: #356cff;
    margin-top: 25px;
    text-decoration: underline;
}

.social_links .social_first_item {
    display: block;
    width: auto;
    width: -moz-max-content;
    width: -webkit-max-content;
    margin: 17px auto 0 auto;
    height: 40px;
}

.social_links .social_first_item span.buttonText {
    font-size: 16px;
    font-weight: 600;
    line-height: 40px;
    color: rgba(42, 51, 79, 0.5);
    text-transform: uppercase;
    vertical-align: middle;
}

.social_links .social_first_item .border_icon {
    display: inline-block;
    margin-left: 20px;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    background-color: #ffffff;
    box-shadow: 0 0 15px 0 rgba(53, 108, 255, 0.3);
    vertical-align: middle;
}

.social_links .social_first_item .google_plus-icon {
    background: url('../img/Google_icon.png') no-repeat;
    background-size: cover;
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-top: 9px;
    vertical-align: middle;
}

.social_links .social_first_item:hover {
    text-decoration: none;
    cursor: default;
}

.social_links .social_first_item .border_icon:hover {
    cursor: pointer;
}

.field-registrationform-email,
.field-loginform-email {
    margin-bottom: 23px;
}

button[name="forgot-password-button"],
button[name="registration-button"],
button[name="reset-password-button"],
button[name="login-button"] {
    margin-top: 9px;
}


.has-error .custom__error-message {
    width: 420px;
    border-radius: 5px;
    background-color: #ffbfbf;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.43;
    color: #b80e0e;
    padding: 12px;
    margin: 25px 0 18px 0;
}

#form-content p.login_recovery_text {
    height: 14px;
    line-height: 14px;
}

.password_hint {
    position: absolute;
    border-radius: 0 0 5px 5px;
    width: 420px;
    height: 80px;
    background-color: #ffffff;
    border: solid 2px rgba(131, 144, 156, 0.14);
    border-top: solid 2px #f2f5f8;
    font-size: 16px;
    font-weight: normal;
    color: rgba(128, 138, 155, 0.6);
    padding: 9px 16px 12px 16px;
    line-height: 12px;
    margin-top: -17px;
    display: none;
}

.custom__error-message.error-summary {
    border-radius: 5px;
    background-color: #ffbfbf;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.43;
    color: #b80e0e;
    padding: 12px;
    margin: 25px 0 18px 0;
    border: none;
}

.custom__error-message.error-summary ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.custom__error-message.error-summary ul li {
    height: auto;
}

/** Custom Password Show/Hide Checkbox Stylesheets **/
.reveal-password_block {
    display: none;
    float: right;
    margin-top: -53px;
    padding-right: 19px;
    margin-bottom: 95px;
}

#form-registration #registrationform-password {
    padding-right: 105px;
}

.reveal-password_block.without_hint {
    margin-bottom: 0;
}

.reveal-password_container {
    display: block;
    position: relative;
    padding-left: 37px;
    cursor: pointer;
    font-size: 16px;
    line-height: 27px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: rgba(128, 138, 155, 0.5);
}

/* Hide the browser's default checkbox */
.reveal-password_container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    left: 0;
    z-index: 5;
    width: 80px;
    height: 35px;
    margin: -27px 0 0;
}

/* Create a custom checkbox */
.reveal-password_block .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 27px;
    width: 27px;
    border-radius: 5px;
    background-color: #ffffff;
    border: solid 2px #e2e8ef;
    margin: 0;
}

/* Create the checkmark/indicator (hidden when not checked) */
.reveal-password_block .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.reveal-password_container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.reveal-password_container .checkmark:after {
    left: 10px;
    top: 6px;
    width: 5px;
    height: 10px;
    border: solid rgba(128, 138, 155, 0.5);
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.js-modal-feedback .modal-inner {
    width: 390px;
    overflow: visible;
    border-radius: 5px;
}

.js-modal-feedback #remind .top_img,
.js-modal-feedback #rating .top_img {
    margin: -115px auto 0;
    display: block;
}

.js-modal-feedback .window-title {
    font-size: 24px;
    text-align: center;
}

.js-modal-feedback #remind .window-title ,
.js-modal-feedback #rating .window-title {
    margin-top: 5px;
}

.js-modal-feedback #remind .modal_p,
.js-modal-feedback #rating .modal_p {
    text-align: center;
    margin-bottom: 20px;
}

.js-modal-feedback #rating #ratingform-stars {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.js-modal-feedback #feedback textarea {
    max-width: 315px;
    margin: 0 auto;
}

.js-modal-feedback #feedback textarea::-moz-placeholder {
    line-height: 1.63;
}
.js-modal-feedback #feedback textarea:-ms-input-placeholder {
    line-height: 1.63;
}
.js-modal-feedback #feedback textarea::-webkit-input-placeholder {
    line-height: 1.63;
}

.js-modal-feedback #remind a,
.js-modal-feedback #rating button {
    text-transform: uppercase;
    width: 265px;
    margin: 25px auto;
    display: block;
}

.js-modal-feedback #feedback button {
    text-transform: uppercase;
    width: 265px;
    margin: 25px auto 15px;
    display: block;
}

.btn-green {
    width: 420px;
    height: 45px;
    border-radius: 5px;
    background-image: linear-gradient(to bottom, #20df9e, #13cf8f);
    background-repeat: no-repeat;
    font-size: 20px;
    font-weight: bold;
    line-height: 45px;
    padding: 0;
    border: none;
}

.btn-green:hover, .btn-green:visited, .btn-green:focus {
    background-image: linear-gradient(to bottom, #13cf8f, #20df9e);
    color: #fff;
}

@media (min-width: 1200px) {
    #form-content .left_part {
        width: 529px;
        padding: 0 55px;
    }

    #form-content .right_part {
        width: 581px;
        margin: -15px 0;
        padding: 0;
        height: 600px;
        background-image: linear-gradient(to top, #21417f, #2e61d4);
        border-radius: 0 10px 10px 0;
    }

    .site-login .right_part,
    .site-register .right_part {
        height: 100% !important;
    }

    .fixed-body {
        overflow: hidden;
    }
}

.extended_input {
    height: 51px !important;
    border-radius: 5px 5px 0 0 !important;
}

@media (max-width: 1200px) {
    #login-form #loginform-email,
    #login-form #loginform-password,
    #forgot-password-form #forgotpasswordform-email,
    #form-registration #registrationform-email,
    #form-registration #registrationform-password {
        width: 100%;
    }

    #login-form .btn-blue,
    #login-form .btn-white,
    #form-registration .btn-white,
    #form-registration .btn-blue,
    #forgot-password-form .btn-blue,
    #reset-password-form .btn-blue {
        width: 100%;
    }

    #form-content h1 {
        /*line-height: 1;*/
    }

    .password_hint {
        width: calc(100% - 30px);
    }

    .has-error .custom__error-message {
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    #form-content .right_part {
        margin: -15px 0;
        padding: 0;
        height: 600px;
        background-image: linear-gradient(to top, #21417f, #2e61d4);
        border-radius: 0 10px 10px 0;
    }

    .site-login,
    .site-register,
    .site-forgot-password,
    .site-reset-password {
        margin: 0 15px;
    }

    .fixed-body {
        overflow: hidden;
    }

    .reveal-password_block {
        padding-right: 10px;
    }

    #form-registration #registrationform-password {
        padding-right: 95px;
    }
}

.reveal-password_block.without_hint {
    margin-top: -51px;
}

.site-forgot-password .forgot_description_text,
.site-reset-password .reset_description_text {
    font-size: 16px;
    font-weight: normal;
    line-height: 1.63;
    color: #858fa1;
    margin-bottom: 15px;
}

.site-forgot-password .forgot_description_text:last-of-type,
.site-reset-password .reset_description_text:last-of-type {
    margin-bottom: 20px;
}

.field-forgotpasswordform-recaptcha {
    margin: 25px 0 0 15px;
}

#form-content .site-forgot-password h1,
#form-content .site-reset-password h1 {
    margin-bottom: 10px;
}

@media (max-width: 767px) {
    #form-content {
        display: block;
        align-items: normal;
    }

    .site-login,
    .site-forgot-password,
    .site-register,
    .site-reset-password {
        box-shadow: none;
        border-radius: unset;
        height: 100%;
    }

    .brand-title {
        background-size: 40px 50px;
        font-size: 22px;
        padding-left: 50px;
        line-height: 52px;
        height: 52px;
    }

    #form-logo {
        height: 52px;
        width: 120px;
        margin: 0 auto;
        display: block;
    }

    #form-content h1 {
        text-align: center;
        margin-top: 35px;
    }

    #login-form #loginform-email,
    #login-form #loginform-password,
    #forgot-password-form #forgotpasswordform-email,
    #form-registration #registrationform-email,
    #form-registration #registrationform-password {
        height: 35px;
        font-size: 14px;
    }

    .forgot_password {
        font-size: 14px;
    }

    #login-form .btn-blue,
    #login-form .btn-white,
    #form-registration .btn-white,
    #form-registration .btn-blue,
    #forgot-password-form .btn-blue {
        height: 40px;
        line-height: 40px;
        padding: 0;
    }

    .site-login .right_part {
        display: none;
    }

    .site-login,
    .site-forgot-password,
    .site-register,
    .site-reset-password {
        padding: 25px;
    }

    #form-content .site-forgot-password p.form-text,
    #form-content .site-reset-password p.form-text {
        height: auto;
        text-align: center;
    }

    .reveal-password_block.without_hint {
        margin-top: -45px;
    }

    .reveal-password_block.without_hint .checkmark {
        width: 25px;
        height: 25px;
    }

    .reveal-password_block.without_hint .reveal-password_container input {
        margin-top: -25px;
    }

    .reveal-password_block.without_hint .reveal-password_container {
        line-height: 25px;
    }

    .reveal-password_container .checkmark:after {
        left: 8px;
    }

    #form-content .site-forgot-password h1,
    #form-content .site-reset-password h1 {
        margin-bottom: 23px;
    }

    .site-forgot-password .forgot_description_text,
    .site-reset-password .reset_description_text {
        text-align: center;
    }

    .fixed-body {
        position: fixed;
        height: 100%;
        width: 100%;
    }

    .reveal-password_block {
        padding-right: 10px;
    }

    .reveal-password_container {
        font-size: 14px;
        padding-left: 33px;
    }

    #form-registration #registrationform-password {
        padding-right: 85px;
    }
}

.form-wrapper {
    padding-top: 2em;
    padding-bottom: 2em;
    width: 100%;
}
.device-auth-form {
    width: 100%;
    padding: 15px;
    margin: auto;
    border-radius: 10px;
    background: linear-gradient(180deg, #5796FD 0%, #2F64FF 100%);
    box-shadow: 0 10px 25px 0 rgba(33 51 101, .2);
    font-weight: 400;
}
.device-auth-form form {
    padding-left: 55px;
    padding-right: 55px;
}
.device-auth-confirm {
    max-width: 450px;
    min-height: 600px;
    margin-left: auto;
    margin-right: auto;
}
.device-auth-form .form-brand {
    padding-top: 1em;
    padding-bottom: 5em;
    font-family: 'Lato', "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.device-auth-form .form-brand img {
    padding-bottom: 1em;
}
.device-auth-form .form-brand .caption{
    font-size: 18px;
    line-height: 1.2;
    color: #fff;
}
.device-auth-form .form-control[type=text],
.device-auth-form .form-control[type=number],
.device-auth-form .form-control[type=email],
.device-auth-form .form-control[type=password],
.device-auth-form .form-control[type=tel] {
    font-family: 'Lato', "Proxima Nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    color: #fff;
    height: 42px;
    border-radius: 4px;
    background-color: transparent;
    border: solid 1px rgba(255, 255, 255, 0.6);
    padding: 0 20px;
    box-shadow: none;
}
.device-auth-form .form-control[type=text]:focus,
.device-auth-form .form-control[type=number]:focus,
.device-auth-form .form-control[type=email]:focus,
.device-auth-form .form-control[type=password]:focus,
.device-auth-form .form-control[type=tel]:focus {
    border: solid 1px rgba(255, 255, 255, 1);
    background-color: transparent;

}
.device-auth-form .form-control[type=text]:hover,
.device-auth-form .form-control[type=number]:hover,
.device-auth-form .form-control[type=email]:hover,
.device-auth-form .form-control[type=password]:hover,
.device-auth-form .form-control[type=tel]:hover {
    border: solid 1px rgba(255, 255, 255, 1);
    background-color: transparent;
}
.device-auth-form .form-control[type=text]:active,
.device-auth-form .form-control[type=number]:active,
.device-auth-form .form-control[type=email]:active,
.device-auth-form .form-control[type=password]:active,
.device-auth-form .form-control[type=tel]:active {
    border: solid 1px rgba(255, 255, 255, 1);
    background-color: transparent;
}
.device-auth-form .form-control::placeholder {
    color: #fff;
    opacity: 0.6;
}
.device-auth-form .form-control::-moz-placeholder,
.device-auth-form .form-control:-ms-input-placeholder,
.device-auth-form .form-control::-webkit-input-placeholder {
    color: #fff;
    opacity: 0.6;
}

.device-auth-confirm .form-title{
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 1em;
}
.device-auth-confirm .form-title h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-weight: bold;
}
.device-auth-confirm .form-btn {
    margin-top: 0.5em;
    height: 42px;
    font-size: 16px;
    line-height: 1.2;
    font-weight: bold;
    font-family: "Lato", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    width: 100%;
    max-width: 310px;
    background-color: #1DDAA1;
    border-radius: 4px;
}
.device-auth-confirm .form-btn:hover,
.device-auth-confirm .form-btn:active,
.device-auth-confirm .form-btn:focus {
    border: 1px solid #fff;
    color: #fff;
    outline: none;
}
